IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_250_authority]') AND type = 'U')
CREATE TABLE [dbo].[order_250_authority]
(
    [orda_auto] smallint NULL DEFAULT((0)),
    [orda_cuid] int NOT NULL DEFAULT((0)),
    [orda_ordafid] int NOT NULL DEFAULT((0)),
    CONSTRAINT [pk_order_250_authority_orda_ordafid_orda_cuid] PRIMARY KEY ([orda_cuid] ASC)
    CONSTRAINT [pk_order_250_authority_orda_ordafid_orda_cuid] PRIMARY KEY ([orda_ordafid] ASC)
)